Body{height:101%}

.PoweredByLink {
	FONT-SIZE: 10px; COLOR: #00c000; FONT-FAMILY: Helvetica,Arial,sans-serif; TEXT-DECORATION: none
}
.PoweredByLink:hover {
	FONT-SIZE: 10px; COLOR: #00c000; FONT-FAMILY: Helvetica,Arial,sans-serif; TEXT-DECORATION: underline
}

h1{
	FONT-WEIGHT: bold;FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Verdana; TEXT-DECORATION: none;
}
h2{
	FONT-SIZE: 13px; COLOR: #194875; FONT-FAMILY: Arial,Helvetica,Verdana; TEXT-DECORATION: none
}

.menu{
	FONT-WEIGHT: bold;FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Verdana; TEXT-DECORATION: none;
}
.menu:hover{
	FONT-WEIGHT: bold;FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Verdana; TEXT-DECORATION: underline;
}


.ContentFont {
	FONT-SIZE: 13px; COLOR: #555757; FONT-FAMILY: Arial,Helvetica,Verdana; TEXT-DECORATION: none
}
.ContentFont :hover{
	FONT-SIZE: 13px; COLOR: #555757; FONT-FAMILY: Arial,Helvetica,Verdana; TEXT-DECORATION: underline
}


.Title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #555757; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.Title :hover{
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #555757; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}



.TitleFont {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
